table_obj        = 1;
table_master     = new Array();
table_master_key = new Array();
table_enabled    = new Array();
 
table_enabled[0]    = true;
table_master[0]     = "";
table_master_key[0] = "";
 
 
